<ResourceType.Ore_Gold __id="57aba429-cf97-4fdd-8042-94b1d643f5bd" __path="libs/foundry/records/resourcetypedatabase/resourcetypedatabase.xml" __type="ResourceType" defaultThumbnailPath="ui/sharedassets/commoditylogos/metal_256_diff.tif" description="@items_commodities_gold_ore_desc" displayName="@items_commodities_gold_ore" molarMass="196.9665985107422" refinedVersion="21825507-7923-4683-9bf3-9cfe316940e3">
  <defaultCargoContainers __type="SResourceTypeDefaultCargoContainers" eightSCU="3a940e57-1a7b-4240-aaf9-ea7be833f3a5" one_eighthSCU="00000000-0000-0000-0000-000000000000" one_halfSCU="00000000-0000-0000-0000-000000000000" one_quarterSCU="00000000-0000-0000-0000-000000000000" oneSCU="12fbd7da-3e92-4bd8-ab68-8e81fe50fd42" sixteenSCU="c73f4d64-592e-4192-9248-3060656a53ec" thirtyTwoSCU="34d42cf1-0bd4-4229-b4c5-a90bdf4b7eb3" twentyFourSCU="c6bc9255-5689-4cd8-bea2-d32ee5d3f234" twoSCU="ff358c7c-8161-41d4-a1a2-17aef6060ff6" />
  <properties />
</ResourceType.Ore_Gold>